.excursions__block {
    display: flex;
    align-items: center;
    gap: 24px;
}

.excursions__item {
    width: 50%;
    min-height: 410px;
    display: flex;
    padding: 30px;
    align-items: center;
    flex-direction: column;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: var(--border-radius);
    color: var(--light-color);
    justify-content: space-between;
}

.excursions__item--small {
    width: 25%;
}

.excursions__text {
    font-size: 20px;
    text-align: center;
    line-height: 130%;
    font-weight: 600;
}

.excursions__item--small .excursions__text {
    color: var(--dark-color);    
}

.excursions__button {
    width: 60%;
}

@media (max-width:900px) {
    .excursions__block {
        flex-direction: column;
    }

    .excursions__item--small {
        width: 100%;
    }

    .excursions__item {
        width: 100%;
        min-height: 300px;
    }
}

.excursion__item {
    border: 1px solid var(--light-border-color);
    border-radius: var(--border-radius);
    overflow: hidden;
    transition: all ease .2s;
    background: var(--light-color);
}

.excursion__item:hover {
    border: 1px solid var(--primary-color);
}

.excursion__image {
    border-radius: var(--border-radius);
    object-fit: cover;
    width: 100%;
}

.excursion__wrap {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.excursion__title {
    font-size: 20px;
    font-weight: 600;
}

.excursion__equipment {
    padding-bottom: 20px;
    border-bottom: 1px solid var(--light-border-color);
}

.excursion__price {
    font-size: 18px;
    font-weight: 600;
}

.excursion__price b {
    font-weight: 600;
    color: var(--primary-color);
}

.excursion__buttons {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 15px;
}

.excursions-card__grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 24px;
}

.excursion__description {
    font-size: 14px;
    line-height: 130%;
    color: var(--text-gray-color);
}

.excursion-content__content {
    line-height: 140%;
    max-width: 810px;
}

.excursion-content__info .list {
    padding: 0;
    border: none;
}

.excursion-content__info {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 40px;
    align-items: start;
}

@media(max-width:1090px){
    .excursions-card__grid {
        grid-template-columns: repeat(2,1fr);
    }
}

@media(max-width:600px){
    .excursions-card__grid {
        grid-template-columns: repeat(1,1fr);
    }
}